prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libphosh
Description: Library for building components embedding Phosh
URL: https://world.pages.gitlab.gnome.org/Phosh/phosh/
Version: 0.55.0
Requires: phosh-settings
Requires.private: libcallaudio-0.1, gio-2.0 >= 2.80, gtk+-3.0 >= 3.22, libhandy-1 >= 1.2, gobject-2.0 >= 2.80, libpulse >=  12.99.3, libpulse-mainloop-glib, appstream >=  1.0.0, libsoup-3.0 >=  3.6, fribidi, gcr-3 >=  3.7.5, gio-unix-2.0 >= 2.80, glib-2.0 >= 2.80, gmodule-no-export-2.0 >= 2.80, gmobile >=  0.1.0, gnome-bluetooth-3.0 >=  46.0, gnome-desktop-3.0 >= 3.26, gsettings-desktop-schemas >= 47, gtk+-wayland-3.0 >= 3.22, gudev-1.0, libfeedback-0.0 >=  0.7.0, libnm >=  1.14, polkit-agent-1 >=  0.122, libsystemd >=  241, mm-glib >=  1.24, libsecret-1, upower-glib >= 1.90, wayland-client >= 1.14
Libs: -L${libdir} -lphosh-0.45
Libs.private: -lm -lrt -lpam
Cflags: -I${includedir}/libphosh-0.45
